<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Pequeño examen</title>
        <link rel="stylesheet" href="css/estilos.css">
        <!--ICONOS-->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
        <!--slider jquery-->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/bxslider/4.2.12/jquery.bxslider.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
        <script src="https://cdn.jsdelivr.net/bxslider/4.2.12/jquery.bxslider.min.js"></script>
    </head>
    <body>
       <header>
            <!--div class="contenedor"-->
                <nav class="nav">
                    <ul class="menu_main">       
                        <li><a href="index.html">HOME</a></li>
                        <li><a href="#">BAND</a></li>
                        <li><a href="#">TOUR</a></li>
                        <li><a href="#">CONTACT</a></li>
                        <li><a href="#">MORE <i class="fa fa-angle-down"></i></a>
                            <ul class="sub_menu">
                                <li><a href="#">sub menu</a></li>
                                <li><a href="#">sub menu</a></li>
                                <li><a href="#">sub menu</a></li>
                                <li><a href="#">sub menu</a></li>
                            </ul>
                        </li>
                    </ul> 
                    <input type="text" class="buscar" placeholder="Buscar...">
                    <a href="" id="menu-icon">
                            <i class="fa fa-search fa-2x"></i>
                        </a>   
                </nav>

            <!--/div-->
            
            
            <div>
                <ul class="slider1">
                    <img src="./img/slider1.jpg" alt="" class="imagen">
                    <img src="./img/slider2.jpg" alt="" class="imagen">
                    <img src="./img/slider3.jpg" alt="" class="imagen">
                </ul>
            </div>
        </header>
        
        <div>
            <h1 class="music"> THE BAND</h1>
            <h6 class="love">We love music</h6>
                <p class="texto">
                   Lorem ipsum dolor sit amet, consectetur adipisicing elit. Modi, rem illum non veritatis id odit reiciendis quas quasi, quod iure, et tenetur consequatur voluptatem! Voluptatum in, doloribus nesciunt eveniet architecto minus earum provident facere modi dolorum perspiciatis distinctio, suscipit quaerat amet iste nam sed? Dolorum, voluptatum. Doloribus dolores odit consectetur cum maxime laboriosam harum, id ipsum cupiditate voluptatibus expedita, delectus, odio aspernatur ad. Quo, nulla voluptates laboriosam sint tenetur, praesentium.
                </p>
         </div>
            
        <div id="contenedor-principal">
            <figure class="contenedor-img">
                <p class="img-text">Name</p>
                <img src="img/imagen4.jpg" alt="">
            </figure>
            <figure class="contenedor-img">
                <p class="img-text">Name</p>
                <img src="img/imagen5.jpg" alt="">
            </figure>
            <figure class="contenedor-img">
                <p class="img-text">Name</p>
                <img src="img/imagen6.jpg" alt="">
            </figure>

        </div>
            
        <script>
            $(document).ready(function(){
                $('.slider1').bxSlider({
                mode:'fade' //desvanecimienta al cambiar una imagen
                })        
            })
        </script>
    </body>
</html>